@charset "utf-8";



.doctor .inner{
	max-width: 900px;
}
/* intro
---------------------------------------------- */
.intro{
	margin-top: 110px;
}
	.introTtl{
		font-size: 30px;
		line-height: 1.8;
		letter-spacing: .08em;
		margin-bottom: 35px;
	}
	.intro .des{
		font-size: 18px;
		line-height: 2.2;
		text-align: justify;
		text-justify: inter-ideograph;
	}



	.introContWrap{
		margin-top: 95px;
	}
			.introContWrap .list1 li + li{
				margin-top: 70px;
			}
				.introContWrap .list1 li .img{
					width: 46.666667%;
				}
				.introContWrap .list1 li .txt{
					width: calc(100% - 420px - 50px);
				}
					.introContWrap .list1 li .ttl1{
						font-size: 22px;
						line-height: 1.6;
						letter-spacing: .1em;
						color: #6e5a50;
						padding-left: 1em;
						border-left: 6px solid #b4aa91;
					}
					.introContWrap .list1 li .des{
						font-size: 16px;
						line-height: 2.125;
						letter-spacing: .1em;
						margin-top: 30px;
						text-align: justify;
						text-justify: inter-ideograph;
					}

.introContWrap .list1 li .nametxt {
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
	font-size: 28px;
	margin: 20px 0 0 0;
}
.introContWrap .list1 li .nametxt small {
	font-size: 15px;
	margin-right: 1rem;
}
@media screen and (max-width: 768px){
	.intro{
		margin-top: 38px;
	}
		.introTtl{
			font-size: 16px;
			line-height: 1.6875;
			margin-bottom: 13px;
		}
		.intro .des{
			font-size: 12px;
			line-height: 1.83;
		}

		.introContWrap{
			margin-top: 45px;
		}
			.introContWrap .list1{
			}
				.introContWrap .list1 li{
					display: block;
				}
				.introContWrap .list1 li + li{
					margin-top: 30px;
				}
					.introContWrap .list1 li .img{
						width: 100%;
					}
					.introContWrap .list1 li .txt{
						width: 100%;
						margin-top: 22px;
					}
						.introContWrap .list1 li .ttl1{
							font-size: 18px;
							letter-spacing: .05em;
							border-left: 3px solid #b4aa91;
						}
						.introContWrap .list1 li .des{
							font-size: 12px;
							line-height: 1.83;
							letter-spacing: .05em;
							margin-top: 12px;
						}
.introContWrap .list1 li .nametxt {
	font-size: 20px;
	flex-direction: column;
}
.introContWrap .list1 li .nametxt small {
	font-size: 12px;
	margin: 0 0 10px 0;
}
	
	
}

/* important10
---------------------------------------------- */
.important10{
	max-width: 1000px;
	margin-top: 60px;
}
@media screen and (max-width: 768px){
	.important10{
		width: 100%;
		margin-top: 30px;
	}
}

/* bio
---------------------------------------------- */
.bio{
	margin-top: 90px;
	padding-bottom: 90px;
}

.bio .cellBox dl dt {
	background:#f5f4f1;
}

	.bio .ttl{
		font-size: 30px;
	}

	/* history */
		.history{
			margin-top: 36px;
		}
			.history dl dd{
				padding: 22px 30px 22px 40px;
			}

	/* profile */
		.profile{
			margin-top: 80px;
		}
			.profileWrap{
				width: 45.5555556%;
			}
				.profileWrap .box{
				}
				.profileWrap .box + .box{
					margin-top: 50px;
				}
					.profileWrap .ttl1{
						font-size: 22px;
						letter-spacing: .1em;
						padding-bottom: 10px;
						border-bottom: 1px solid #d8d8d8;
					}
					.profileWrap .list1{
						margin-top: 20px;
					}
						.profileWrap .list1 li{
							font-size: 16px;
							line-height: 1.75;
							letter-spacing: .1em;
							text-align: justify;
							text-justify: inter-ideograph;
						}
						.profileWrap .list1 li + li{
							margin-top: 2px;
						}
						.profileWrap .list1.listStyle li::before{
							top: 5px;
							font-size: 10px;
						}

			.profileWrap3{
				width: 100%;
				margin-top: 50px;
			}
				.profileWrap3 .list1{
					margin-top: 30px;
				}
					.profileWrap3 .list1 li{
						width: 27.777778%;
					}
					.profileWrap3 .list1 li + li{
						margin-top: 0;
						margin-left: 4.4444445%;
					}
						.profileWrap3 .list1 li .photo{
						}
						.profileWrap3 .list1 li:last-child .photo{
							padding-top: 65%;
						}
						.profileWrap3 .list1 li p{
							font-size: 16px;
							line-height: 1.625;
							letter-spacing: .1em;
							margin-top: 20px;
							text-align: center;
						}

@media screen and (max-width: 768px){
	.bio{
		margin-top: 0;
		padding-bottom: 0
	}
		.bio .ttl{
			font-size: 24px;
		}

		/* history */
			.history.cellBox{
				width: 87.5%;
				margin-top: 16px;
			}
				.history dl dt{
					font-size: 11px;
					line-height: 1.36;
				}
				.history dl dd{
					font-size: 11px;
					line-height: 1.36;
					padding: 10px 1em;
				}

		/* profile */
			.profile{
				margin-top: 33px;
			}
				.profileWrap{
					width: 100%;
				}
				.profileWrap + .profileWrap{
					margin-top: 20px;
				}
					.profileWrap .box{
					}
					.profileWrap .box + .box{
						margin-top: 20px;
					}
						.profileWrap .ttl1{
							font-size: 12px;
							letter-spacing: .05em;
							padding-bottom: 8px;
						}
						.profileWrap .list1{
							margin-top: 8px;
						}
							.profileWrap .list1 li{
								font-size: 11px;
								line-height: 1.5;
								letter-spacing: .05em;
							}
							.profileWrap .list1 li + li{
							}
							.profileWrap .list1.listStyle li::before{
								top: 1.5px;
								transform: scale(.65);
							}

				.profileWrap3{
					margin-top: 20px;
				}
					.profileWrap3 .list1{
						margin-top: 15px;
					}
						.profileWrap3 .list1 li{
							width: 100%;
						}
						.profileWrap3 .list1 li + li{
							margin-top: 30px;
							margin-left: 0;
						}
							.profileWrap3 .list1 li .photo{
							}
							.profileWrap3 .list1 li:last-child .photo{
								padding-top: 0;
							}
							.profileWrap3 .list1 li p{
								font-size: 12px;
								letter-spacing: .05em;
								margin-top: 10px;
							}
}

/* tokui */
.tokui {
	margin-top: 90px;
}
.tokui h2 {
	font-size: 30px;
	padding-bottom: 20px;
	margin-bottom: 25px;
	border-bottom: 1px solid;
}
.tokui li {
	font-size: 18px;
	letter-spacing: 0.1em;
	padding: 0 0 1rem 1rem;
}
.tokui li:before {
	content: "・";
	color: #b4aa91;
	margin-right: 0.5rem;
}
@media screen and (max-width: 768px){
.tokui {
	margin-top: 50px;
}
.tokui h2 {
	font-size: 22px;
	padding-bottom: 10px;
	margin-bottom: 15px;
}
.tokui li {
	font-size: 14px;
	letter-spacing: 0;
	padding: 0 0 1rem 0.5rem;
}
	
}


/* shikaku-shozoku */
.shikaku-shozoku {
	margin-top: 90px;
}
.shikaku-shozoku .inner {
	display: flex;
	justify-content: space-between;
}
.shikaku-shozoku .inner > div {
	flex-basis: 45%;
}
.shikaku-shozoku h2 {
	font-size: 24px;
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 1px solid
}
.shikaku-shozoku li {
	font-size: 13px;
	letter-spacing: 0;
	padding: 0 0 1rem 0;
}
@media screen and (max-width: 768px){

.shikaku-shozoku {
	margin-top: 50px;
}
.shikaku-shozoku .inner {
	flex-direction: column;
}
.shikaku-shozoku h2 {
        font-size: 22px;
        padding-bottom: 10px;
        margin-bottom: 15px;
}
.shikaku-shozoku ul {
	margin-bottom: 40px;
	}	
.shikaku-shozoku li {
	font-size: 13px;
	letter-spacing: 0em;
	padding: 0 0 1rem 0;
}


}